Bug 868349 - ClusterCacheLoaderConfig cannot be cast to CacheStoreConfig
ClusterCacheLoaderConfig cannot be cast to CacheStoreConfig
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.1.0
Assigned To: Tristan Tarrant
Martin Gencur
:
: 874560 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 10:52 EDT by Tomas Sykora
Modified: 2013-10-06 20:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cluster cache store ISPN subsystem config file for tests (1.46 KB, application/octet-stream)
2012-10-19 12:28 EDT, Tomas Sykora
no flags Details

  None (edit)
Description Tomas Sykora 2012-10-19 10:52:31 EDT
Please see JDG starting server log:

http://pastebin.com/590mYvyk

Ping me for any other info if needed.
Comment 1 Tristan Tarrant 2012-10-19 11:35:36 EDT
Can you attach the configuration used ?
Comment 2 Tomas Sykora 2012-10-19 12:28:24 EDT
Created attachment 630130 [details]
Cluster cache store ISPN subsystem config file for tests
Comment 3 Tristan Tarrant 2012-11-08 10:40:16 EST
*** Bug 874560 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.